DECLARE @idTran varchar(1000)
	 set @idTran =  (select top 1 id FROM [gui_funcionalidad] where   nombreControl = 'doc_documento_traslado' and active = 1 and id_tipoFuncionalidad = 3) 
 if not exists ( select * FROM [gui_funcionalidad] where   nombreControl = 'int_seguimiento' and active = 1 and id_tipoFuncionalidad = 1 and id_funcionalidad = @idTran)
 BEGIN
  DECLARE @uiTran varchar(1000)
DECLARE @id_funcionalidaTran varchar(1000)
 set @uiTran =  (select [uid]  FROM [gui_funcionalidad] where id = '1') 
 set @id_funcionalidaTran = (select id from gui_tipoFuncionalidad where tipoFuncionalidad = 'Tab' and active = 1)
EXECUTE  [dbo].[ins_gui_funcionalidad]
    @uiTran,
	'01',
	'01',
	'01',
	'Seguimiento',
	'',
	'',
	'',
	'',
	'',
	'',
	'0',
	'int_seguimiento',
	'int_seguimiento',
	'3',
	@idTran,
	@id_funcionalidaTran
	END